program ClipView;

uses
  Forms,
  ClipView_MainForm in 'ClipView_MainForm.pas' {FormClipVioew};

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TFormClipVioew, FormClipVioew);
  Application.Run;
end.
